Next-in-Thread Next Message

None It is a problem in the PCMCIA Configure script 

Forum: PCMCIA Installation and Configuration Issues
Re: Sad Frustrations with kernel versions
Date: 2000, Feb 21
From: David Hinds <dhinds@pcmcia.sourceforge.org>

The Configure script for PCMCIA is getting confused by the difference
in the kernel version names (2.2.12-20 vs 2.2.12-20smp), and I didn't
catch this before because I guess few people have tried building
PCMCIA on a new Red Hat SMP kernel with the "smp" embedded in the
version information.

Try the 21-Feb-00 beta on sourceforge.org in /pcmcia/NEW and see if
that works better.

-- Dave

Next-in-Thread Next Message

Messages Inline: 1 All Outline: 1 2 All

1. None Configure Script ? by ehlarson, 2000, Feb 27
(_ None I'll fix module placement; I disagree on the APM thing by David Hinds, 2000, Feb 28

Add Message to: "It is a problem in the PCMCIA Configure script"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10